.nav_outer{
    width: 100%;
    background-color:#234969 ;
    position: fixed;
    top: 0;
    z-index: 999;
}
.nav_box{
    max-width: 1366px;
    height: 70px;
    background-color: #234969;
    margin: 0 auto;
}
.nav_logo{
    height: 100%;
    float: left;
}
.nav_logo a{
    display: inline-block;
    height: 100%;
    line-height: 70px;
}
.mid_nav{
    height: 100%;
    line-height: 70px;
    margin: 0 auto;
    float: left;
}
.mid_nav a{
    display: inline-block;
    text-align: center;
    color: #ffffff;
}
.mid_nav a:hover{
    border-bottom: 3px solid #1ef1ff;
    background-color: #121f31;
    color: #ffffff;
    -khtml-opacity:1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
    filter:"alpha(opacity=100)";
    opacity: 1;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);  /*兼容ie8及以下*/
}
.language{
    position: absolute;
    right: 30px;
    color: #ffffff;
    width: 100px;
    height: 42px;
    text-align: center;
    top: 50%;
    margin-top: -21px;
}
.language .language_inner{
    line-height: 42px;
}
.language_inner span{
    margin-right: 5px;
}
.language_inner img{
    width: 17px;
    height: 17px;
    margin-right: 5px;
}
.language ul{
    background-color: #ffffff;
    width: 150px;
    position: absolute;
    right: 0;
    display: none;
}
.language ul li{
    text-align: left;
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
}
.language ul li:hover{
    background-color: #999;
}
.language ul li:hover a{
    color: #ffffff;
}
/*当页面大于1200px 时，大屏幕，主要是PC 端*/
@media (min-width: 1200px)  {
    .mid_nav a{
        width: 110px;
        margin-right: 30px;
        font-size: 16px;
    }
    .nav_logo{
        margin-right: 100px;
    }
}
/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC*/
@media (max-width: 1199px) {
    .mid_nav a{
        width: 80px;
        margin-right: 10px;
        font-size: 14px;
    }
    .nav_logo{
        margin-right: 50px;
    }
}